.navigation-submenu-blog {
    background: #F3F3F3 none;
    margin: 0 -7px;
}

.navigation-submenu {
    margin: 0;
    padding: 0;
    list-style: none;
    max-height: 185px;
    overflow: hidden;
}

.navigation-submenu.active {
    max-height: none;
}

.navigation-submenu li {
    border-bottom: 1px solid #E8E8E8;
}

.navigation-submenu a {
    display: block;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 16px 11px;
    color: #333;
}

.navigation-submenu li.active a {
    color: #207BC1;
}

.navigation-submenu-more {
    padding: 13px 16px 11px;
}

.navigation-submenu-more button {
    font-size: 14px;
    line-height: 16px;
    position: relative;
    display: inline-block;
    padding: 0;
    cursor: pointer;
    color: #207BC1;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    border: 0;
    background: transparent none;
}

.navigation-submenu-more button::after {
    content: '';
    width: 11px;
    height: 6px;
    display: block;
    background: #207BC1 none;
    position: relative;
    -webkit-mask: url('../images/navigation-blog.svg') no-repeat;
    mask: url('../images/navigation-blog.svg') no-repeat;
    margin: 0 0 0 5px;
}

.navigation-submenu-more button.active::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.pagination-more {
    margin: 16px auto 0;
    display: block;
    background: transparent none;
    padding: 0;
    border: 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207bc1;
}

.article-title.blog-single {
    margin: 16px 0 0;
}